<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rel_tab"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <com.kozen.kozenui.viewgroup.PagerSlidingTabStrip
        android:id="@+id/tab"
        android:layout_width="match_parent"
        android:layout_height="48dip"
        app:kozen_dividerColor="@android:color/transparent"
        app:kozen_indicatorColor="#FFFFFF"
        app:kozen_underlineHeight="0dp"
        app:kozen_underlineColor="#00000000"
        app:kozen_indicatorHeight="3dp"
        app:kozen_shouldExpand="true" />

    </RelativeLayout>



    <androidx.viewpager.widget.ViewPager
        android:layout_below="@+id/rel_tab"
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <View
        android:id="@+id/view"
        android:layout_below="@+id/rel_tab"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@drawable/gradient_box"/>


</RelativeLayout>